cutlass::gemm::threadblock::DefaultMma< ElementA_, LayoutA_, kAlignmentA, ElementB_, LayoutB_, kAlignmentB, ElementAccumulator_, LayoutC_, OperatorClass_, ArchTag_, ThreadblockShape_, WarpShape_, InstructionShape_, Stages, Operator, AccumulatorsInRowMajor > Struct Template Reference

`#include <default_mma.h>`

The documentation for this struct was generated from the following file:

- default_mma.h